[Desktop Entry]
Encoding=UTF-8
Name=Tux
Name[ar]=تكس
Name[az]=Tux penguen
Name[bn]=টাক্স
Name[eo]=Tuĉjo
Name[fa]=تاکس
Name[he]=טקס
Name[hi]=टक्स
Name[ko]=턱스(Tux)
Name[lo]=ສຸວັນທອງ
Name[ta]=டக்ஸ்
Name[th]=ตุ๊กซ์
Name[tr]=Tux penguen
MimeType=
GenericName=Linux Mascot
GenericName[af]=Linux Gelukbringer
GenericName[ar]=شعار لينكس
GenericName[az]=Linuks Maskotu
GenericName[be]=Талісман Linux
GenericName[bn]=লিনাক্স ম্যাস্কট
GenericName[bs]=Linux maskota
GenericName[ca]=Mascota de Linux
GenericName[cs]=Maskot Linuxu
GenericName[cy]=Masgot Linux 
GenericName[da]=Linux-maskot
GenericName[de]=Linux-Maskottchen
GenericName[el]=Η μασκότ του Linux
GenericName[eo]=La linuksa simbolbesto
GenericName[es]=Mascota de Linux
GenericName[et]=Linuxi maskott
GenericName[eu]=Linuxen maskota
GenericName[fa]=نماد لینوکس
GenericName[fi]=Linux-maskotti
GenericName[fr]=La mascotte de Linux
GenericName[fy]=Linux-maskotte
GenericName[ga]=Sonóg Linux
GenericName[gl]=Mascota Linux
GenericName[he]=הקמע של לינוקס
GenericName[hi]=लिनक्स शुभंकर
GenericName[hr]=Linux maskota
GenericName[hu]=Linux-kabalaállatka
GenericName[is]=Linux lukkudýrið
GenericName[it]=Mascotte di Linux
GenericName[ja]=Linuxマスコット
GenericName[lo]=ສັນຍາລັດຂອງລະບົບລີນຸກ
GenericName[lt]=Linux talismanas
GenericName[lv]=Linux Talismans
GenericName[mk]=Маскота на Линукс 
GenericName[mn]=Линукс-азын тэнгэр
GenericName[mt]=Maskott tal-Linux
GenericName[nb]=Linux-maskot
GenericName[nds]=Dat Maskottje vun Linux
GenericName[nl]=Linux-mascotte
GenericName[nn]=Linux-maskot
GenericName[nso]=Mascot wa Linux
GenericName[pa]=ਲੀਨਕਸ ਮਾਸਕੋਟ
GenericName[pl]=Maskotka Linuksa
GenericName[pt]=Mascote do Linux
GenericName[pt_BR]=Mascote do Linux
GenericName[ro]=Mascota Linux
GenericName[ru]=Эмблема Linux
GenericName[sk]=Maskot Linuxu
GenericName[sl]=Maskota Linuxa
GenericName[sr]=Linux-ова маскота
GenericName[sr@Latn]=Linux-ova maskota
GenericName[sv]=Linux-maskot
GenericName[ta]=Linux சின்னம்
GenericName[tg]=Таъвизи Linux
GenericName[th]=สัญลักษณ์ของระบบลินุกซ์
GenericName[tr]=Linux Maskotu
GenericName[uk]=Талісман Linux
GenericName[uz]=Linux тумори
GenericName[xh]=Uphawu lwe Linux
GenericName[zh_CN]=Linux 吉祥物
GenericName[zh_TW]=Linux 吉祥物
Exec=xpinguin
Icon=pinguin
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=false
